### Method

# Adw Sidebar append

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_append (
      AdwSidebar* self,
      AdwSidebarSection* section
    )

#### Description [src]

Appends `section` to `self`.

Available since: 1.9

#### Parameters

`section`

  Type: `AdwSidebarSection`

  A section to append.

  The instance takes ownership of the data, and is responsible for freeing it.